@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../image/background.jpg);
	text-align: left;


}
.back {
	margin-top:-20px;
	background-color:#E9E9E9;
	width:1052px;
	height:1000px;
	border-radius:10px;

	
}
.backabout {
	margin-top:-20px;
	background-color:#E9E9E9;
	width:1052px;
	height:1300px;
	border-radius:10px;
		padding-top:20px;
}

.toptext {
	text-align:right;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:large;
	text-decoration:none;
	color:#039;
	letter-spacing:2px;
	font-variant: normal;
	line-height: normal;
	font-style: normal;


}
.contact {
	margin-top:5px;

	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10pt;
	text-decoration:none;
	color:#333;
	letter-spacing:1px;
	height: auto;
	width: 240px;

}
.side {
	margin-top:3px;
	height:825px;
	background-color:#666;
	border:thin #333;
	border-radius: 4px;
	opacity: 0.9;
}
.content {
	margin-top:2px;
	height:825px;
	width:776px;
	background-color:#F8F8F8;
	border:thin #333;
	border-radius: 4px;
	
}
.footer {
	height:30px;
	width:1023px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-align:center;
}
.colum {
	text-align:left;
	margin-top:220px;
	margin-left:10px;
	height:350px;
	width:320px;
	float:left;
	background-color:#333;
	border:thin #333;
	border-radius: 10px;
	-webkit-border-radius:10px;
	
}
.text {
	margin-top:8px;
	margin-left:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:medium;
	font-weight:bold;
	color:#FFF;
	text-shadow:#000;
	word-spacing:2px;

	
	
}
.colume {
	text-align:left;
	margin-top:220px;
	margin-left:20px;
	height:350px;
	float:left;
	width:320px;
	background-color:#333;
	border:thin #333;
	border-radius: 10px;
}
.columf {
	text-align:left;
	margin-top:220px;
	margin-left:20px;
	height:350px;
	float:left;
	width:320px;
	background-color:#333;
	border:thin #333;
	border-radius: 10px;
}
.rotetor {
	margin-left:18px;
	float:left;
	padding-bottom:0px;

}
.rotetor1 {
	margin-left:18px;
	float:left;
	padding-bottom:0px;

}
.subtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	text-shadow:#FFF;
	width:310px;
	padding:6px;
	color:#fff;
}
.tr {
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#F60;
	text-align:right;
	width:290px;
}
.title {
	padding-top:1px;
	padding-left:4px;
	margin-bottom:-10px;}
h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	text-align: left;
}
.textt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-shadow:#CCC;
	color:#333;
}

.sideone {
	height:25px;
	padding:2px;
	width:225px;
	background-color:#9C0;
	opacity: 0.9;
}
.sidetwo {
	margin-top:5px;
	height:160px;
	text-align:left;
	color:#FFF;
	width:225px;
	background-color:#CCC;	
}
.navi {
	margin-top:5px;
	
	
}
.tops{
	border:thick solid #333;
	width:740px;
	height:40px;
	background-color: #ef4030;
	margin-bottom:6px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:35px;
	font-weight:bolder;
	text-align: center;
	color: #FFF;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	line-height: normal;
	padding: 5px;
}
.left{
	border:thick solid #333;
	width:340px;
	height:620px;
	background-color: #0060af;
	padding:10px;
	font-family:"Arial", sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-shadow:#CCC;
	line-height:138%;
	float:left;
	text-align:left;
}
.right{
	border:thick solid #333;
	width:350px;
	height:620px;
	background-color: #0060af;
	padding:10px;
	font-family:"Arial", sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-shadow:#CCC;
	line-height:138%;
	margin-left:380px;
	text-align:left;
}
.topsblue{
	border:thick solid #333;
	width:760px;
	height:40px;
	background-color: #03C;
	margin-bottom:6px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:35px;
	font-weight:bolder;
	text-align: center;
	color: #FFF;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	line-height: normal;
	padding: 5px;
}
.lefte{
	border:thick solid #333;
	width:750px;
	height:auto;
	background-color: #0060af;
	padding:10px;
	font-family:"Arial", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFF;
	text-shadow:#CCC;
	float:left;
	text-align:left;
	font-variant: normal;
	font-style: normal;
}
